Versão beta do driver de vídeo da NVIDIA para Linux parece estar causando erros em alguns jogos


A NVIDIA lançou recentemente um novo driver de vídeo beta para a plataforma Linux, a versão 361.18, sem muitas novidades significativas, trazendo suporte apenas para dois novos modelos de GPU. Acontece que o software também tem uma correção de regressão que afetou o KDE, mas que não foi mencionado. Contudo, o driver também está causando alguns problemas em jogos.

Novos drivers da NVIDIA não são geralmente problemáticos e eles normalmente corrigem uma série de problemas e a nova edição Beta recentemente lançada, com suporte para a GeForce 940MX e Quadro M500M, parecia bastante inofensiva, porém, a comunidade tem se queixado de erros envolvendo os títulos Civilization V e Knights of the Old Republic II - The Sith Lords.

O problema é que o driver NVIDIA 361.18 Beta está disponível para os usuários do Ubuntu no repositório chamado "Proprietary GPU Drivers" e, se dermos uma olhada no PPA, podemos ver que o driver não é marcado como uma versão beta de forma alguma, e, neste caso, é algo realmente importante, pois erros são esperados.

A série recomendada pelo PPA é o driver NVIDIA 352 e que o KDE está deixando de funcionar na versão 361.16, algo que é corrigido na 361,18, mas a comunidade diz o contrário. Ainda há problemas com o KDE e existem erros envolvendo games, como os mencionados anteriormente.

Atualmente, além de um tópico sobre o assunto no fórum oficial da NVIDIA, há também um no Reddit, onde os usuários reconhecem que os problemas envolvendo o driver da NVIDIA realmente estão acontecendo, mas isso não é realmente nem uma surpresa, já que se trata de uma versão beta.

Assim que a NVIDIA liberar uma nova versão da série beta NVIDIA 361.xx com correções para os problemas mencionados nesta notícia, manteremos você informado.



FONTE: Softpedia

COMENTÁRIOS